Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookNotifications sent and scheduled per webhook
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
updated_attimestamp with time zoneLast modification timestamp
created_ondateDate on which the webhook notification was created
event_typeWebhookEventEvent this notification is for
payloadjsonbJSON payload that is sent along with this notification
responsetext | nullStored response
statusWebhookNotificationStatusNotification status. Either pending, sent or error
triesintegerAmount of times this webhook notification has been tried to be delivered
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"webhook_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:31:49.923Z",
"updated_at": "2026-03-12T05:31:49.923Z",
"created_on": "2026-03-12",
"event_type": "bookings.created",
"payload": {},
"response": "",
"status": "sent",
"tries": 0
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
created_onFilter<date>Date on which the webhook notification was created
event_typeFilter<WebhookEvent>Event this notification is for
payloadFilter<jsonb>JSON payload that is sent along with this notification
responseFilter<text | null>Stored response
statusFilter<WebhookNotificationStatus>Notification status. Either pending, sent or error
triesFilter<integer>Amount of times this webhook notification has been tried to be delivered
200A list of webhook notifications with the selected columns
206Partial Content
GET /webhook_notificationscurl -X GET "https://api.bookingmood.com/v1/webhook_notifications?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"